.sample-intro-main{padding: 97px 0 50px;}
.sample-intro-title h2 span{color: #e41e2b;}
.sample-intro-list{margin-bottom: 60px;}


/*-- media css starts here --*/
@media only screen and (min-width: 768px){
    .sample-intro-title{max-width: 1114px; margin-bottom: 77px; font-size: 22px; line-height: 38px;}
    .sample-intro-text p:not(:last-child){margin-bottom: 27px;}
    .sample-intro-title h2{font-size: 58px; line-height: 75px; margin-bottom: 20px;}
    .sample-intro-title h2 span{font-size: 87px;}
}
@media only screen and (min-width: 1024px){
    .sample-intro-list{justify-content: center;}
    .sample-intro-image{width: 636px; margin-right: 65px;}
    .sample-intro-text{width: calc(100% - 701px); max-width: 545px;}
    .sample-intro-list:nth-child(odd){flex-direction: row-reverse;}
    .sample-intro-list:nth-child(even) .sample-intro-image{margin-left: 65px; margin-right: 0;}
    .sample-intro-image .play-btn-main{left: 16px; top: 5px;}
}
@media only screen and (min-width: 1300px){
    .sample-intro-list:nth-child(even){padding-left: 116px;}
}
@media only screen and (max-width: 1299px) and (min-width: 1024px){
    .sample-intro-list{margin-bottom: 70px;}
    .sample-intro-image{width: 500px; margin-right: 40px;}
    .sample-intro-text{width: calc(100% - 540px);}
    .sample-intro-list:nth-child(even) .sample-intro-image{margin-left: 40px;}
}
@media only screen and (max-width: 1023px) and (min-width: 768px){
    .sample-intro-main{padding: 64px 0 21px;}
    .sample-intro-list{margin-bottom: 79px; flex-direction: column-reverse; align-items: flex-start; display: flex;}
    .sample-intro-image{max-width: 477px; margin: 0 0 40px;}
    .sample-intro-text h2{margin-bottom: 14px;}
    .sample-intro-image .play-btn-main{left: 10px; top: 2px;}
}
@media only screen and (max-width: 767px) and (min-width: 200px){
    .sample-intro-title{font-size: 18px; line-height: 34px; margin-bottom: 56px;}
    .sample-intro-title h2{font-size: 38px; line-height: 54px; margin-bottom: 22px;}
    .sample-intro-title h2 span{font-size: 62px;}
    .sample-intro-main{padding: 56px 0 10px;}
    .sample-intro-list{display: block;}
    .sample-intro-text{margin-bottom: 53px;}
    .sample-intro-text p:not(:last-child){margin-bottom: 23px;}
    .sample-intro-image{margin-bottom: 80px;}
    .sample-intro-list:last-child .sample-intro-image{margin-bottom: 0px;}
    .sample-intro-image .play-btn-main{left: 8px; top: 2px;}
}